### Function Macro

# PangoOTTAG_MAKE_FROM_STRING

#### Declaration [src]

    #define PANGO_OT_TAG_MAKE_FROM_STRING (
      s
    )

#### Description [src]

Creates a `PangoOTTag` from a string. The string should be at least four characters long (pad with space characters if needed), and need not be nul-terminated. This is a convenience wrapper around PANGO_OT_TAG_MAKE(), but cannot be used in certain situations, for example, as a switch expression, as it dereferences pointers.

This function is not directly available to language bindings.

#### Parameters

`s`

  Type: `-`

  The string representation of the tag.